#Head {
background:#fff;
}
.Menu {
width:960px;
}
#id_menu {
padding: 23px 0 18px;
}
#id_footer {
padding:15px 0 10px 0;
}
#id_menu, #id_footer {
background:#ebebeb;
}
#id_menu ul#Menu {

}
#id_footer, #id_footer .Menu {
text-align:right;
}
#id_menu a {
font-weight: bold !important;
font-size:16px;
color:#333;
}
#id_menu a:hover {
color:#333;
}
#id_header {
color:#333;
}
#id_header .cls_header1 {
font-size: 29px;
display: block;
margin: 28px 0 20px 0
}
#id_header .cls_header2 {
font-size: 49px;
display: block;
margin-bottom: 27px;
font-weight: bold;
margin-left: -3px;
}
#id_header .cls_header3 {
font-size: 20px;
display: block;
color: #919191;
font-weight: normal;
margin-bottom: 6px;
min-width: 725px;
}
.footer-unisdr-logo {
float: left;
}
.footer-pw-logo {
padding-top: 12px;
float: right;
}
.header-posthfa-link {
font-size: 14px;
right: 21px !important;
margin-bottom: 3px;
}
.header-posthfa-link a {
color: #333;
}
#google_translate_element {
float: right;
margin-top: 5px;
margin-right: 19px;
}
/* Generic style modifications */

body {
font-family: Arial;
font-size: 12px;
color: #333;
}

h1 {
font-weight: bold;
font-size: 24px;
color: #333;
margin: 19px 0 24px 0;
}

h2 {
font-weight: bold;
font-size: 20px;
color: #333;
}

a {
color: #0066b3;
}

p {
font-size: 14px;
line-height: 21px;
}

/* Layout and common style changes */

#Content {
padding-left: 2px;
margin-bottom: 0;
}

.Box {
background: #EFEFEF;
}

.Foot {
display: none;
}

.MessageForm, .Tabs, .Headings {
background: #EFEFEF;
}

.HeadingTabs {
padding: 8px 0 6px 0;
}

/* Homepage box styling */

.homepage .box_intro_underline {
	border-top:2px solid #ccc;
}

.homepage .box_header {
font-size: 20px;
margin: 8px 0 5px 0;
}

.homepage .box_header a {
color: #333;
}

.homepage .box_content a.Title {
max-width: 615px;
font-size: 17px;
}

.homepage .box_content ul {
margin:0;
}

.homepage .box_content li {
padding: 13px 0;
}

.homepage .box_content li.Last {
border-bottom:none;
}

.homepage .box_content li .Discussion {
margin: 0;
}

/* Thread Page */

#Content .Tabs {
border-bottom: 0;
background: none;
}

#Content .SubTab {
font-size: 20px;
line-height: 1.5;
}

.MessageList .Item {
padding-left: 0;
padding-right: 0;
}
.TabLink {
border: 1px solid #ccc !important;
background: #EFEFEF !important;
}
.Share {
position: absolute;
left: 695px;
top: 0;
width: 200px;
}
.ie7 .Share {
top: -88px;
}
.MessageList .Meta {
min-height: 0;
}
#Panel {
margin-top: 55px;
padding-right: 19px;
width: 237px;
}
.PanelInfo {
border: none;
}
.PanelInfo li {
padding-left: 0;
background: none;
border-bottom: none;
}

.HeadingTabs ul {
display: block;
float: none;
margin-bottom: 13px;
}

.Item .Author img {
border-radius: 25px;
}

.Discussion .Item .Author img {
display: inline-block;
float: none;
vertical-align: middle;
}

.Mine {
padding-left: 10px !important;
}

.MessageList .Meta .CommentInfo {
margin-top: 7px;
}

/* Profile Page */
body.Profile #Panel {
float: left;
width: 245px;
margin-top: 0;
padding-right: 0;
}

body.Profile .PanelInfo {
border: 0;
}

.ProfileTabs {
padding-left: 0;
}

/* Activity Page */

.Activities .DataList li {
background: none;
}

ul.disc li {
	background: url('../../../assets/images/ico-disc.png') no-repeat;
	padding-left:16px;
}

a.pdf {
	background: url('../../../assets/images/ico-pdf.png') no-repeat;
	padding-left:16px;
}
a.disc {
	background: url('../../../assets/images/ico-disc.png') no-repeat;
	padding-left:16px;
}

.size75p {
	font-weight:normal;
	font-size:75%;
	display:block;
}

div.line
{
	margin:10px 0 10px 0 !important;
	border:1px solid #ccc;
}